.shadetabs{
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none; /*set to left, center, or right to align the menu as desired*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-right: 2px;
	padding-left: 20px;
	margin-left: 0;
	text-align: left;
	width:300px;
	
}

.shadetabs li{
	display: inline;
}

.shadetabs li a{
	text-decoration: none;
	margin-right: 3px;
	border: 1px solid #CCCCCC;
	color: #2d2b2b;
	background: white url(Menu_bk.gif) top left repeat-x;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
	position: relative;
	top: 0px;
	bottom: 0px;
}

.shadetabs li.selected a{ /*selected main tab style */
background-image: url(Menu_bk.gif);
border-bottom-color: white;
}

/*.shadetabs li.greyOut a{ 
background-image: url(Menu_bk_grey.gif);
border-bottom-color: white;
}
*/
.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontentstyle{ /*style of tab content oontainer*/
	border: 1px solid #CCCCCC;
	margin-bottom: 1px;
	padding: 10px;
	margin-right: 2px;
	padding-left: 20px;
	margin-top: 0px;
	width:520px;
	margin-left:20px;
	

}

.tabcontent{
	display:none;
	
}

.listcontentstyle_main{ /*style of tab content oontainer*/
	border: 0px solid #CCCCCC;
	margin-bottom: 1px;
	padding: 10px;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 0px;
	
}

.listcontentstyle{ /*style of tab content oontainer*/
	border: 1px solid #CCCCCC;
	margin-bottom: 1px;
	padding: 2px;
	margin-right: 2px;
	margin-left: 20px;
	margin-top: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

 .prop {
    height:75px;
	float:right;
    width:110px;

  }
  .clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }



@media print {
.tabcontent {
	display:block!important;
}
}

/* Localized */